/*
Theme Name: Robintek Child Theme
Theme URI: http: http://www.robintek.com/
Description: This is a custom child theme for Salient
Author: Robintek
Author URI: http://www.robintek.com/
Template: salient
Version: 0.1
*/


/*==== FONTS =======================================================================================*/

@font-face {
	font-family: "roboto-regular";
	src: 	url("/wp-content/themes/robintek-child/fonts/roboto-regular-webfont.eot"),
			url("/wp-content/themes/robintek-child/fonts/roboto-regular-webfont.ttf");
}

@font-face {
	font-family: "roboto-light";
	src: 	url("/wp-content/themes/robintek-child/fonts/roboto-light-webfont.eot"),
			url("/wp-content/themes/robintek-child/fonts/roboto-light-webfont.ttf"); 
}

@font-face {
	font-family: "roboto-bold";
	src: 	url("/wp-content/themes/robintek-child/fonts/roboto-bold-webfont.eot"),
			url("/wp-content/themes/robintek-child/fonts/roboto-bold-webfont.ttf"); 
}

@font-face {
	font-family: "roboto-black";
	src: 	url("/wp-content/themes/robintek-child/fonts/roboto-black-webfont.eot"),
			url("/wp-content/themes/robintek-child/fonts/roboto-black-webfont.ttf"); 
}

body{
	font: 14px "roboto-regular";
	line-height: 24px;
}

::selection {
	background: #b7d3ea; 
}

::-moz-selection {
	background: #b7d3ea; 
}
a[href^="tel"]{
    color:inherit!important;
}

/*==== HEADER =======================================================================================*/

#header-secondary-outer nav > ul > li > a {
	border-left: none!important;
	font: 12px 'roboto-bold';
	text-transform: uppercase;
}

#header-secondary-outer nav > ul > li:last-child {
	border-right: none!important;
}

.ascend #header-outer[data-full-width="true"] header#top nav ul #search-btn a {
	border-left: none!important;
}

body[data-header-color="custom"] header#top nav ul #search-btn > div,
header#top nav ul #search-btn > div {
	border-left: none;
}

header#top nav > ul > li > a {
	font: 16px "roboto-regular";
	text-transform: uppercase;
}

body header#top nav >ul >li.megamenu.columns-2 {
    position: relative!important;
}
header#top nav >ul >li.megamenu.columns-2 >ul.sub-menu {
    width: 550px;
}

body:not([data-header-format="left-header"]) header#top nav >ul >li.megamenu >ul ul li a:hover, 
body:not([data-header-format="left-header"]) header#top nav >ul >li.megamenu >ul ul li.current-menu-item > a {
	background-color: #333!important;
	color: #fff!important;	
}

#payment-btn a {
	color: #fff;
	font: 11px 'roboto-bold';
	text-transform: uppercase;
}

#payment-btn a:hover {
	color: #bad3eb;
}

#payment-btn {
	padding: 4px 10px;
}

/*==== FOOTER =======================================================================================*/

#copyright #rtek {
	float: right;
	text-align: right;
}

#copyright #rtek a:hover {
	color: #000!important;
}

#footer-outer #copyright .col {
	font-size: 14px;
   line-height: 20px;
	width:100%;
}

.ascend #footer-outer .widget h4, 
.ascend #sidebar h4 {
	font: 18px 'roboto-regular';
	letter-spacing: 0;
}

#footer-outer .widget.widget_nav_menu li a:hover {
	color: #000!important;
}

#footer-outer #footer-widgets .col p {
	color: #333;
	line-height: 28px;
}

.col.span_3.one-fourths {
	text-align: center;
}

.col.span_3.one-fourths .widget {
	display: inline-block;
	text-align: left;
}

#footer-outer {
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.22);
	-moz-box-shadow: 0 0 3px 0 rgba(0,0,0,0.22);
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.22);
}
#payment-btn a {

    padding-top: 4px;

}
/*==== HOME PAGE =======================================================================================*/

#slider-row .swiper-slide .content h2 {
	font: 100px 'roboto-light';
	text-shadow: 0 0 10px rgba(0,0,0,0.5),
					 0 5px 10px rgba(0,0,0,0.2);
}

#slider-row .swiper-slide .button.transparent a, 
#slider-row .swiper-slide .button.transparent_2 a {
    background-color: rgba(21, 69, 115, 0.2)!important;
    border-color: #ffffff;
    border-radius: 5px!important;
    font: 24px 'roboto-bold';
    letter-spacing: 0;    
    padding: 10px 60px!important;
    text-shadow: 0 0 10px #000;
    transition: all 0.1s ease;
}

#slider-row .swiper-slide .button.transparent a:hover, 
#slider-row .swiper-slide .button.transparent_2 a:hover {
    background-color: #b7d3ea!important;
    border-color: #b7d3ea;
    color: #154573;
    text-shadow: none;
}

.btn,
input[type="button"] {
	background-color: transparent;
	border: 2px solid #154573;
	border-radius: 5px;
	color: #154573;
	display: inline-block;
	font: 18px 'roboto-regular';
	padding: 8px 30px;
	text-align: center;
}

.btn:hover,
body input[type="button"]:hover {
    background-color: #b7d3ea!important;
    border-color: #b7d3ea;
    color: #154573!important;
}

.btn-white {
	border-color: #fff;
	color: #fff;
}

#contact-row .img-with-aniamtion-wrap,
#contact-row .img-with-animation-wrap {
	border: 3px solid #fff;
	border-radius: 50%;
	height: 140px;
	margin: 0 auto 10px!important;
	padding: 24px 10px;
	width: 140px;   
}

#contact-row .map-col:hover .img-with-aniamtion-wrap,
#contact-row .map-col:hover .img-with-animation-wrap {
	background-color: rgba(255, 255, 255, 0.2);
}
#contact-row .east {
	padding-left: 200px;
}
#contact-row .west {
	padding-right: 200px;
}
#scheduling-row p {
	font: 30px 'roboto-light';
	line-height: 36px;
}
#contact-row .map-col {
	padding-bottom: 35px;
}
h2 {
	color: #154573;
	font-family: 'roboto-light';
}

strong,
b {
	font-family: 'roboto-bold';
}

#care-row p {
	color: #333;
	font-size: 18px;
	line-height: 30px;
}

#contact-row h2 {
	color: #fff;
}

/*==== SUB PAGES ======================================================================================*/

#page-header-wrap + .container-wrap {
	padding-top: 30px!important;
}

.nectar-fancy-ul ul li {
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 10px;
}

.doctors-row .vc_column-inner:first-child {
	text-align: center;
}

.doctor-row-inner {
	display: inline-block;
	max-width: 900px;  
	width: 100%; 
}

.doctor-col a img {
	width: 100%!important;
}

.doctor-col a img:hover {
	box-shadow: 0 0 10px #024471;
}

.page-id-18 #page-header-wrap + .container-wrap {
	padding-top: 0!important;
}

#page-header-bg .span_6 h1, .nectar-box-roll .overlaid-content h1 {
	font: 60px 'roboto-regular';
	line-height: 60px;
	text-shadow: 0 0 10px rgba(0,0,0,0.5), 
				 	 0 5px 10px rgba(0,0,0,0.2);    
}

h1 {
	font-size: 36px;
	line-height: 42px;
}

.location-col {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
   padding: 2%; 
}

.doc-bio {
	background-color: rgba(255,255,255,0.8);
	color: #333;
	font: 12px 'roboto-regular';
	height: 300px;
	padding: 5%!important;
	text-align: left;
	visibility: hidden;
}

.individual-doc-bio strong,
.doc-bio a,
.doc-bio strong {
	color: #154573;
	font-family: 'roboto-bold';
}

.doc-bio h5,
.doc-bio h6 {
	color: #154573;
	font-family: 'roboto-black';
	margin-bottom: 0;
}

.individual-doc-bio ul li,
.doc-bio ul li {
	list-style: none;
	padding-bottom: 5px;
}

.doc-bio ul,
.individual-doc-bio ul {
	margin-bottom: 5px;
	margin-left: 0;
}

.doctor-col:hover .doc-bio {
	visibility: visible;
}

.doc-bio p {
	font-size: 14px;
}

.doctor-col,
.doctor-col:last-child {
	margin: 1%!important;
	width: 24%!important;
}

.no-bottom-margin {
	margin-bottom: 0;
}

.wpb_row.flex-center >.span_12 {
	display: flex;
	justify-content: center; 
}

.display-none {
	display: none;
}

.main-services-pg .vc_col-sm-3 .vc_column-inner h3 {
	line-height: 28px!important; 
}

.main-services-pg .wpb_text_column {
	padding: 2%;
}

.main-services-pg img {
	margin-top: 5px!important;
}

.main-services-pg .vc_col-sm-3:hover .vc_column-inner {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.font-white {
	color: #fff;
}

.services-pg h4 {
	font-family: 'roboto-regular';
	font-weight: normal;
}

.services-pg h2 {
	color: #fff;
	font-family: 'roboto-regular';
	font-weight: normal;
	text-align: center;
}

#sidebar .widget .menu li a {
	color: #fff;
	font: 14px 'roboto-regular';
}

#sidebar .widget .menu li a:hover {
	color: #b7d3ea;
}

.theiaStickySidebar {
	z-index: 999;
}

.ascend .services-pg #sidebar div ul li, 
.ascend .services-pg #sidebar .widget.widget_nav_menu li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2)!important;
	padding: 8px 0!important;
}

.ascend .services-pg #sidebar div ul li:last-child, 
.ascend .services-pg #sidebar .widget.widget_nav_menu li:last-child {
	border-bottom: none!important;
}

.nectar-fancy-ul ul li .icon-default-style.icon-stop {
	font-size: 12px!important;
}

#page-header-bg .page-header-bg-image {
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.7);
}

div[data-style="default"] .toggle h3 a, 
div[data-style="default"] .toggle h3 {
	color: #024471;
	font: 14px 'roboto-regular'!important;
}

.toggle h3 a i {
	color: #024471;
	line-height: 22px!important;
}

body:not(.woocommerce-cart) .main-content table tr:first-child {
	background-color: #024471;
	color: #fff;
	font-family: 'roboto-bold';
	font-weight: normal;
}

body:not(.woocommerce-cart) .main-content tr td:first-child {   
	font-family: 'roboto-bold';
	width: 30%;
}

small {
	font-size: 10px;
}

.form-padding {
	padding: 10px 0;
}

form table td,
form table tr {
	background-color: transparent!important;
	border: none!important;
	color: #154573;
}

#bmi select {    
	border: 1px solid darkgrey!important;    
	box-shadow: none!important;
	margin-bottom: 5px;
}

input[type="number"] {
	padding: 10px;
}

#bmi ::-webkit-input-placeholder {
	color: #5D5D5D!important;
}

#bmi :-moz-placeholder {
   color: #5D5D5D!important;  
}

#bmi ::-moz-placeholder {
   color: #5D5D5D!important;  
}

#bmi :-ms-input-placeholder {  
   color: #5D5D5D!important;  
}

#bmiNo {
	font: 150% 'roboto-bold';
	margin-top: 15px;
}

.contact-pg h2,
.contact-pg h5,
.contact-pg a {
	color: #fff;
}

.contact-pg p,
.contact-pg p:last-child {
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
   padding-bottom: 10px!important;    
}

.contact-pg h5 {
	padding-top: 10px;
}

.gform_wrapper textarea.large {
	height: 100%;
	max-height: 250px;
}

.small-img {
	width: 300px!important;
}

/*==== MEDIA QUERIES =================================================================================*/

@media (max-width:1300px){
	#slider-row .swiper-slide .content h2 {
	font-size: 64px!important;
	line-height: 76px!important;
	}
	.services-pg .doc-bio ul {
	display: none;
	}
	.services-pg .doc-bio {
	display: flex;
	text-align: center;
	}
	.services-pg .doc-bio > .wpb_wrapper {
	margin: auto!important;
	}
	.services-pg .doc-bio a {
	color: rgba(51, 51, 51, 0.7);
	}
}

@media (max-width:1100px){
	#header-outer .container {
	padding: 0 40px;
	}
}

@media (max-width:1000px){
	/*--- Footer ---*/
	#copyright #rtek {
   float: none;
   text-align: center;
	}
	#footer-outer #copyright .container .col {
   width: 100%;
   text-align:center;
	}
	#footer-outer #copyright .col {
	font-size: 12px;
	}
	.col.span_3.one-fourths .widget {
	display: block;
	}
	#footer-outer .row {
   padding: 25px 0px;
	}
	#footer-outer {
   border-top: 1px solid rgba(0,0,0,0.1);
	}
	/*--- Header ---*/
	body.ascend:not(.material) #header-secondary-outer nav > ul > li:last-child {
   border-right: none!important;
	}
	body:not(.material) #header-secondary-outer nav ul.sf-menu {
	border-top: none!important;
	}
	#header-outer .container {
	padding: 0 20px;
	}
	#mobile-menu {
	background-color: #242c33;
	color: #fff;
	}
	#mobile-menu ul li a {
	color: #fff;
	}
	#mobile-menu ul li a:hover, 
	#mobile-menu ul li a:hover [class^="icon-"], 
	#mobile-menu li.open >a, 
	#mobile-menu ul li.current-menu-item >a, 
	#mobile-menu ul li.current-menu-ancestor >a {
	color: #b7d3ea;
	}		
	/*--- Home Page ---*/
	.hide {
	display: none!important;
	}
	#slider-row .swiper-slide .content h2 {
	font-size: 54px!important;
	line-height: 66px!important;
	}
	#slider-row .swiper-slide .button.transparent a, 
	#slider-row .swiper-slide .button.transparent_2 a {
	font-size: 14px!important;
	}
	#scheduling-row p {
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 5px;
	}
	h1,h2,
	#care-row {
	text-align: center;
	}
	#care-row p {
	font-size: 16px;
	line-height: 22px;
	}
	#care-row.wpb_row .row-bg {
	background-position: 85% 50%!important;
	}	
	#contact-row .map-col {

	}
	#contact-row .east {
		padding-left: 0;
	}
	#contact-row .west {
		padding-right: 0;
	}
	#contact-row-inner {
	margin: 0 auto;
	max-width: 400px;
	}
	.nectar-fancy-ul ul,
	.list-col {
	margin-bottom: 0!important;
	}
	/*--- Sub Pages ---*/
	.doctor-col a img {
	width: 80%!important;
	}
	body.ascend .doctors-row .doctor-row-inner .doctor-col.one-fourths.vc_col-sm-3,
	body.ascend .services-pg .doctor-row-inner .doctor-col.one-fourths.vc_col-sm-3 {
	clear: none!important;
	float: left!important;
	height: 220px!important;   
	margin: 2%!important;   
	width: 20%!important;    
	}
	.doctor-col:hover .doc-bio{
	visibility: hidden;    
	}
	.ascend .services-pg #sidebar div ul li, 
	.ascend .services-pg #sidebar .widget.widget_nav_menu li {
	margin: 0 auto;
	max-width: 250px;	
	}
	.btn {
	display: block;
	margin: 0 auto;
	max-width: 270px;
	width: auto;        
	}

}

@media (max-width:690px){
	#copyright #rtek {
   display: inline-block;
	}
	body.ascend #header-secondary-outer {

display: block!important;
float:left;
}
	body:not(.material) #header-secondary-outer nav ul.sf-menu {
	padding-top: 0!important;
	
	padding-bottom: 0!important;
	}
	#slider-row .swiper-slide .content h2 {
	font-size: 46px!important;
	line-height: 50px!important;
	}
	.doctor-col a img {
	width: 60%!important;
	}
	body.ascend .doctors-row .doctor-row-inner .doctor-col.one-fourths.vc_col-sm-3,
	body.ascend .services-pg .doctor-row-inner .doctor-col.one-fourths.vc_col-sm-3 {  
	margin: 2% 8%!important;
	width: 33%!important;    
	}
	.img-with-aniamtion-wrap .single-doc-img {
	max-width: 60%!important;
	}
	body h1 {
	font-size: 24px!important;
	line-height: 32px!important;
	}
}

@media (max-width: 480px){
	#slider-row .swiper-slide .content h2 {
	font-size: 34px!important;
	line-height: 42px!important;
	}
	#slider-row .swiper-slide .button.transparent a, 
	#slider-row .swiper-slide .button.transparent_2 a {
	border-radius: 4px!important;
	padding: 5px 20px!important;
	}
	#scheduling-row p {
	font-size: 22px;
	line-height: 26px;
	}
	#slider-row,
	#slider-row .nectar-slider-wrap,
	#slider-row .swiper-container,
	#slider-row .swiper-slide {
	height: 250px!important;
	}
	#slider-row .swiper-slide .content {
   top: 80px!important;
	}
	#contact-row .map-col {
	margin: 10px auto 25px!important;
   width: 100%;   
	}
	body.ascend .doctors-row .doctor-row-inner .doctor-col.one-fourths.vc_col-sm-3,
	body.ascend .services-pg .doctor-row-inner .doctor-col.one-fourths.vc_col-sm-3 {
	float: none!important;
	margin: 5% auto!important;
	width: 50%!important;
	}
}

@media (max-width: 360px){
	#footer-outer #footer-widgets .container {
	padding-left: 3%;
	}
	#scheduling-row p {
	font-size: 16px;
	line-height: 20px;
	}
	#mobile-menu .container {
	padding: 0 10px;
	}
}




